html{height: 100%;}

*{
	margin: 0;
}

body{
	font-family: Actor;
	font-size: 13px;
	color: #3C3C3B;
	background:#FFF;
}

.modal{width:auto;}
#gallery-modal .carousel-control{top:50%;}
#gallery-modal .item img{width: auto;min-width:0;max-width:350px;margin:auto;height:auto;}
#gallery-modal .carousel-inner{min-width:450px;}

.spacer {clear:both; height:22px; width:100%; display:block;}

.size11 {font-size:11px;}

.italic {font-style:italic;}

.text-center {text-align:center;}

h1{

}

h2{
	font-size: 18px;
	font-family: Oswald;
	font-weight: 300;
	color: #F07321;
	margin: 0;
}

h3{
	font-size: 26px;
	font-family: Oswald;
	font-weight: bold;
	color: #F07321;
	margin: 0;
}

.container{
	max-width: 980px;
}

.text-center {text-align:center;}
.text-right {text-align:right;}
.text-left {text-align:left;}

#header-container{
	width: 100%;
	border-bottom: 3px solid #F07321;
	padding-bottom: 3px;
	background-image: linear-gradient(bottom, #1D1D1B 35%, #3A3A38 68%, #575756 84%);
	background-image: -o-linear-gradient(bottom, #1D1D1B 35%, #3A3A38 68%, #575756 84%);
	background-image: -moz-linear-gradient(bottom, #1D1D1B 35%, #3A3A38 68%, #575756 84%);
	background-image: -webkit-linear-gradient(bottom, #1D1D1B 35%, #3A3A38 68%, #575756 84%);
	background-image: -ms-linear-gradient(bottom, #1D1D1B 35%, #3A3A38 68%, #575756 84%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.35, #1D1D1B),
		color-stop(0.68, #3A3A38),
		color-stop(0.84, #575756)
	);
}

#header{
	max-width: 980px;
	height: 115px;
	margin: auto;
	color: #FFF;
	position: relative;
}

#header-content{
	position: relative;
}

#logo{
	margin-top: 18px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
}

#phone{
	margin-top: 10px;
}
#fb-logo{
	margin-left: 20px;
	margin-top: 5px;
}

.navbar{
	margin-bottom: 0;
}

.navbar .nav{
	margin-right: 0;
	margin-bottom: -3px;
}

.navbar .nav > li > a {
	padding: 0;
	color: #FFF;
	text-shadow: none;
}

.navbar .nav > li > a:hover{
	color: #F07321;
}

.navbar .nav > .current{
	background: #706F6F;
}

.nav{
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 0;
}

.nav-cell{
	height: 25px;
	background: #3C3C3B;
	font-family: Oswald;
	font-weight: 300;
	font-size: 18px;
	padding: 25px 10px;
	color: #FFF;
	border: 2px solid #333333;
	border-bottom: none;
	border-right: none;
}

.nav > a > .last{
	border-right: 2px solid #333333;
}

.content-container{
	width: 100%;
	position: relative;
}

.bottom-gradient{

	position: absolute;
	bottom: 0;
}

.main-content{
	background: #FFF;
	padding-bottom: 100px;
}


#slide-selector{
	position: absolute;
	top: inherit;
	bottom: 0;
	right: 14%;
	height: 30px;
	width: 130px;
	background: white;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}

#slide-selector li{
	height: 15px;
	width: 15px;
	border-radius: 10px;
	background: #575757;
	display: block;
	margin: 8px 0 0 9px;
	cursor: pointer;
}

#slide-selector li.active{
	background: #F07321;
}

.carousel{
	margin-bottom: 50px;
}

.carousel-tab{
	height: 15px;
	width: 15px;
	border-radius: 10px;
	background: #575756;
	display: block;
	margin: 8px 0 0 9px;
}

.carousel-tab.active{
  background: #F07321;
}

.carousel-inner > .item > img{
  margin: auto;
  min-width: 100%;
  max-width: none;
  height: 345px;
}

#footer{
	width: 100%;
	overflow: auto;
	color: #FFF;
}

#phone-number{
	overflow: auto;
	background: #3C3C3B;
	padding: 20px 0;
}

#phone-number img{
	margin-top: 5px;
}

#phone-number p{
	margin-top: 12px;
}

#site-map{
	overflow: auto;
	background-image: linear-gradient(bottom, #1D1D1B 28%, #3C3C3A 65%, #575756 84%);
	background-image: -o-linear-gradient(bottom, #1D1D1B 28%, #3C3C3A 65%, #575756 84%);
	background-image: -moz-linear-gradient(bottom, #1D1D1B 28%, #3C3C3A 65%, #575756 84%);
	background-image: -webkit-linear-gradient(bottom, #1D1D1B 28%, #3C3C3A 65%, #575756 84%);
	background-image: -ms-linear-gradient(bottom, #1D1D1B 28%, #3C3C3A 65%, #575756 84%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.28, #1D1D1B),
		color-stop(0.65, #3C3C3A),
		color-stop(0.84, #575756)
	);
}

#site-map ul{
	list-style: none;
	margin: 0 30px 25px 0;
	-webkit-padding-start: 0;
}

#site-map li{
	margin-top: 10px;
}

#site-map a{
	color: #FFF;
	text-decoration: none;
}

#site-map a:hover{
	color: #FFF;
	text-decoration: none;
}

#site-map a:visited{
	color: #FFF;
	text-decoration: none;
}

#site-map a:active{
	color: #FFF;
	text-decoration: none;
}

#copyright{
	background: #3C3C3B;
	color: #AFAFAF;
	overflow: auto;
	padding: 15px 0;
}

.footer-content{
	max-width: 980px;
	margin: auto;
	overflow: auto;
}


.content-left{
	width: 65%;
	float: left;
}

.content-right{
	width: 35%;
	float: left;
}

#info-box{
	width: 100%;
	overflow: auto;
}

#info-box #title{
	background: #F07321;
	color: #FFF;
	height: 50px;
	padding: 0 15px;
}

#info-box #info-container{
	border: 1px black solid;
	/*background: url('/a/img/news-gradient.jpg') repeat-x;*/
	padding: 15px;

	background-image: linear-gradient(bottom, #D4D4D4 19%, #F5F5F5 54%, #FFFFFF 83%);
	background-image: -o-linear-gradient(bottom, #D4D4D4 19%, #F5F5F5 54%, #FFFFFF 83%);
	background-image: -moz-linear-gradient(bottom, #D4D4D4 19%, #F5F5F5 54%, #FFFFFF 83%);
	background-image: -webkit-linear-gradient(bottom, #D4D4D4 19%, #F5F5F5 54%, #FFFFFF 83%);
	background-image: -ms-linear-gradient(bottom, #D4D4D4 19%, #F5F5F5 54%, #FFFFFF 83%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.19, #D4D4D4),
		color-stop(0.54, #F5F5F5),
		color-stop(0.83, #FFFFFF)
	);
}

#info-box .info-cell{
	border-bottom: 1px black solid;
	margin-bottom: 10px;
	padding-bottom: 20px;
}

.v-center{
	padding-top: 10%;
}

#info-box #last{
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 10px;
}

.home-links{
	position: relative;
}

#green-initiative{
	position: absolute;
	left: 92px;
	top: 67px;
	height: 36px;
	width: 125px;
}

#bio-mass{
	position: absolute;
	left: 164px;
	top: 67px;
	height: 36px;
	width: 125px;
}

.large-banner {
	    width: 100%;
	    min-height: 100px;
	    background-position: center top;    
	    margin-bottom: 40px;
}

#large-banner {
    	padding-top: 40px;
    	 text-shadow: 2px 2px 1px #000;
    	padding-left: 5px;
    	color: #fff;
    	text-align: center;
    	font-family: Oswald;
    	font-weight: 300;
}

#large-banner .title {
	font-size: 35px;
	font-weight: Bold;
	margin-bottom: 10px;
}	

.form-horizontal .control-label{
	width: 105px;
	text-align: left;
}

.form-horizontal .controls{
	margin-left: 125px;
}

/*   LEFT  NAVIGATION    */


.left-nav > .nav-title{
	display:block;
	background: #3C3C3B;
	color: #FFF;
	padding: 8px 10px;
}

.left-nav > .nav-title.active{
	background: #F07321;
}
.left-nav > .nav-title span{
	font-size: 16px;
	font-weight: bold;
}



.left-nav .left-cell{
	background: #EAEAEA;
	color: #3C3C3B;
	font-size: 15px;
	font-weight: bold;
	padding: 8px 10px;
	border-bottom: 1px solid #AFAFAF;
}

#product-sort, .grey-box {
	background: #EAEAEA;
	border: 2px solid #d4d4d4;
	padding: 15px;
}

#product-sort img{
	margin-top: 18px;
	margin-left: 15px;
}
.product-title-container{
	background: #F07321;
	color: #FFF;
	font-size: 15px;
	font-family: Oswald;
	font-weight: 300;
}

.product-title-container [class*="span"]:first-child {
  margin-left: 10px;
}

.product-title-container > .product-title{
	margin-left: 10px;
	margin-top: 10px;
}

.product-container{
	border: 1px solid #999998;
	border-top: none;
	border-right: none;
}

.product-cell{
	border-right: 1px solid #999998;
	min-height: 235px;
	padding: 10px;
}

.news-cell{
	font-family: Actor;
	font-size: 13px;
}

.news-cell h2{
	font-family: Actor;
	font-size: 18px;
	color: #3C3C3B;
	font-weight: bold;
	line-height: 15px
}

.btn-viewpost{
	color: #000;
	font-family: Oswald;
	font-weight: 300;
	font-size: 20px;
	padding: 6px 10px;
	background-image: -moz-linear-gradient(top, #575756, #1f1f1d);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#575756), to(#1f1f1d));
	background-image: -webkit-linear-gradient(top, #575756, #1f1f1d);
	background-image: -o-linear-gradient(top, #575756, #1f1f1d);
	background-image: linear-gradient(to bottom, #575756, #1f1f1d);
}

.btn-viewpost{
	color: #FFF;
	font-family: Actor;
	font-size: 13px;
}

.btn-viewpost:hover,
.btn-viewpost:focus,
.btn-viewpost:active,
.btn-viewpost.active,
.btn-viewpost.disabled,
.btn-viewpost[disabled] {
  color: #FFF;
  background-color: #3e3e3e;
}

.btn-viewpost:hover,
.btn-viewpost:focus {
  color: #FFF;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}


	/* =======================
		$PAGINATION
	======================= */
	.pageNumbers {
		color:#F07321;
		text-align:center;
		margin: 40px 0 10px 0;
		font-size:15px;
		font-weight:bold;
	}
	.pageNumbers a {
		color:#F07321;
		padding:8px 13px;
		margin:0 3px;
	}
	.pageNumbers a:hover, .pageNumbers a.active {
		color:#fff;
		text-decoration: none;
		background:#F07321;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	
	.pageNumbers a.prev, .pageNumbers a.next {
		color:#fff;
		font-weight:normal;
		text-transform:uppercase;
		background:#000;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	
	.pageNumbers a.prev:hover, .pageNumbers a.next:hover {background:#F07321;}


	#login-cell{
		max-width: 450px;
		margin:auto;
		padding: 25px 40px;
		box-shadow: 0 0 20px #000;
		border-radius: 10px
	}
	
	

/* --------------------- MANAGE STYLING ------------------  */

.nav-list{
	list-style: none;
	padding-left: 0;
}

.left-nav li{
	line-height: 28px;
	margin-bottom: 15px;
}

.well{
	padding-left: 10px;
	padding-right: 10px;
}


.upload-file {margin-bottom:10px;}








.banner-about{background: url('/a/img/banner-about.jpg');  background-size: 100% 100%;}
.banner-bio-mass{background: url('/a/img/banner-bio-mass.jpg');  background-size: 100% 100%;}
.banner-clearance{background: url('/a/img/banner-clearance.jpg');  background-size: 100% 100%;}
.banner-contact{background: url('/a/img/banner-contact.jpg');  background-size: 100% 100%;}
.banner-dealer{background: url('/a/img/banner-dealer.jpg');  background-size: 100% 100%;}
.banner-green-initiative{background: url('/a/img/banner-green-initiative.jpg');  background-size: 100% 100%;}
.banner-news{background: url('/a/img/banner-news.jpg');  background-size: 100% 100%;}
.banner-products{background: url('/a/img/banner-products.jpg');  background-size: 100% 100%;}

.orange{color: #F07321;}
.lt-orange{color: #F38A20;}
.white{color: #FFF;}
.lt-grey{color:#706F6F;}

.right{float: right;}
.left{float: left;}
.clear{clear:both;}

.oswald{font-family: Oswald;}

.font-22{font-size: 22px;}
.font-18{font-size: 18px;}
.font-15{font-size: 15px;}
.font-14{font-size:14px;}

.bold{font-weight: bold;}
.italic{font-weight: italic;}

.margin-bottom15{margin-bottom:15px;}
.margin-bottom25{margin-bottom:25px;}
.margin-right15{margin-right:15px;}
.margin-top15{margin-top:15px;}
.margin-top35{margin-top:35px;}
.no-margin{margin:0;}

.padding-top25{padding-top:25px;}

.input-xxlarge{width:350px;}



@media (max-width: 767px){
	body{
		padding: 0;
	}

	#dropdown-header{
		padding: 10px;
	}

	#dropdown-header p{
		font-family: Actor;
		color: #FFF;
		font-size: 20px;
		margin-top: 10px;
	}
	.nav-cell{
		padding: 6px 10px;
	}

	.product-cell{
		min-height: 25px;
	}

	.main-content{
		padding-left: 15px;
		padding-right: 15px;
	}

	#phone-number{
		padding-left: 15px;
		padding-right: 15px;
	}

	#site-map{
		padding-left: 15px;
		padding-right: 15px;
	}

	#copyright{
		padding-left: 15px;
		padding-right: 15px;
	}
}

.row-fluid .span20 {
	width:18%;
	margin:0 1%;
	float:left;
}
.row-fluid .span20:last-child {
	
}

.drop-shadow {
	box-shadow:2px 2px 3px 0 rgba(0,0,0, 0.2);
	-webkit-box-shadow:2px 2px 3px 0 rgba(0,0,0, 0.2);
}